version: 2.3.0
files:
  - url: bchat-desktop-linux-x86_64-2.3.0.AppImage
    sha512: Wlp3kfnLjQYYINEa7A5Bk25oj9xOnHKsEI5dI2KnVsSH45NeU3ILfrzevxdp2+7d3+avmO3PwNTseGMYFtw1/Q==
    size: 141998537
    blockMapSize: 149981
path: bchat-desktop-linux-x86_64-2.3.0.AppImage
sha512: Wlp3kfnLjQYYINEa7A5Bk25oj9xOnHKsEI5dI2KnVsSH45NeU3ILfrzevxdp2+7d3+avmO3PwNTseGMYFtw1/Q==
releaseDate: '2024-02-27T10:04:58.489Z'
